/*
Theme Name: Pena Child
Theme URI: http://www.anarieldesign.com/themes/
Template: pena
Author: Anariel Design
Author URI: http://www.anarieldesign.com/
Description: This theme has been inspired by "Living on One Dollar" documentary we watched one night. We were deeply touched and wanted to somehow contribute to the whole project. As theme developers we decided to develop a WordPress theme to help spread the word about it. Pena is modern, responsive and mobile friendly theme. Theme offers whole variety of cool features like different blog layouts, different header options, extensive color options and more. Pena is all very easily customizable directly from the WordPress Customizer. Pena also comes with number of page templates and includes a couple specially styled to support hugely popular plugins like Give, WooCommerce and The Events Calendar.
Tags: two-columns,left-sidebar,right-sidebar,grid-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,footer-widgets,e-commerce
Version: 1.0.7.1525887499
Updated: 2018-05-09 19:38:19

*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Dosis');
@import url('https://fonts.googleapis.com/css?family=Montserrat');

html, body { font-family:Lato, sans-serif }

h1, h2, h3, h4, h5, h6, .section.pages.without-featured-image h1, #secondary .widget-title, .block-two .news h2.entry-title, .block-two .no-featured-image h2.entry-title {
	font-family: Dosis, sans-serif;
	letter-spacing:.10em;
	color: #4B4545;
}

pre {
	white-space: pre-wrap; 
	overflow:hidden
}

.entry-content a {
	color: #4b4545;
}

#masthead { 
	background-color:#4b4545;
	padding: 5px 30px 4px
}
.main-navigation > div > ul {
	padding:8px 0 0
}

/* disable animated menu on scrolling */
.site-header.front {
	background:#4b4545 
}

.main-navigation ul ul,
.sub-menu li {
	background-color: #4b4545;
}

.entry-content h1 {
	font-weight: bold;
	opacity: .5;
	letter-spacing: .25em;
}

/* menu wider */
.site-branding { width:20% }
#site-navigation { width:80% }

/*front page modifs*/
.inner-page {
	background-color: #ef7823;
	background-image: url(http://romaversitas.hu/wp-content/uploads/2017/05/minta_romaversitas_new-1.png);    
}
.second-block div.header.section {
	background: no-repeat center;
	background-attachment: fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.second-block .overlay {
	background:#000;
	opacity:.5
}
.second-block .entry-title {
	color:#FFF
}
.inner-page .info {
	background-color:transparent
}
.block-three .threecolumn .entry-content {
	display:block
}
.home .entry-content p:nth-child(2) {
	font-size:18px
}

.content-caption {
	display:none
}
section.info div.info_pic {
	background-color:#c4c1c1
}
/*top bg image position*/
.header {
	background: no-repeat center cover;
	background-position-y: 75px
}
.page-id-734 .header,
.page-id-590 .header {
	background-position-y: 25px
}
.page-id-637 .header {
	background-position-y: -25px
}



/*right content*/
#secondary .widget, #secondary .widget-title {
	border-width:2px
}

/*two column for articles*/
.col-block {
	float: left;
	width: 44%;
	margin-right: 5%;
	margin-bottom: 5%;
}

.info .content.site-content {
	background-color:transparent
}

.entry-date, .entry-meta {
	display: none;
}

.customwidget .entry-meta {
	display: none;
}

.post-content p a {
	margin: 5px 0;
}

.author-info, .titlecomment {
	display: none;
}

.more-link::before {
	content: "Tovább...";
	display: block;
	height: 27px;
}
.more-link {
	height: 27px;
	overflow: hidden;
}

/*donate buttons*/
#menu-item-1388 a, .donation-form a.blue   {
	background-color: #ef7823;
}
#menu-item-1388 a:hover, .donation-form a.blue:hover  {
	background-color: #000;
}
/*english donate buttons*/
#menu-item-1775 a {
	background: #ef7823;
	border-bottom: none;
	color: #000;
	padding: 5px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#menu-item-1775 a:hover {
	background-color: #000;
	color:#FFF;
	transition:0.2s
}

#main a.blue {
	background-color:#c4c1c1
}
#main a.blue:hover {
	background-color:#000;
	transition:0.2s
}

.child-pages .entry-content {
	display: none;
}

/*partners page*/
.post-637 a {
	border:0
}
.post-637 a	img { 
	padding:1% 1%;
	display:inline-block
}

form {
	background: #c4c1c1;
  border: 2px solid #f6f6f6;
  color: #000;
  text-align: left;
  padding: 3%;
}
form input, form textarea {
	background-color:#FFF !important;
}
form input[type=button], form input[type=submit] {
	width:auto;
	font-family:Montserrat,sans-serif;
	padding:10px 20px;
	border:0;
	background-color:#ef7823 !important;
}
form input[type=button]:hover, form input[type=submit]:hover {
	color:#FFF;
	font-family:Montserrat,sans-serif;
	text-decoration:underline;
	background-color:#000 !important;
	transition:0.2s
}
form label {
	font-weight:bold 
}
form span.mandatory {
	color:#555
}

/*newsletter checkbox one-line*/
#wpcf7-f1740-o2 p:nth-child(5) br, #wpcf7-f2613-o1 p:nth-child(5) br { display: none; }
#wpcf7-f1740-o2, #wpcf7-f2613-o1 input[type=checkbox] {
	height:15px; width:15px
}

/* NAIH */
.menu-item-object-custom .menu-item-2572 {
	float:right
}

/* layouts smaller than 880px */
@media only screen
and (max-width : 879px) {
	.col-block {
		width: 94%;
		margin-bottom: 5%;
	}

	.main-navigation li {
		margin-top:.85em
	}
	.menu-felso_menusor-container {
	width:140%
}
	#site-navigation {
		float:left;
		width:100%
	}
	
	form input, form textarea {
		width:100%
	}

	#masthead {
		position: relative;
	}

	.header {
		background-position-y: 0
	}
	.second-block div.header.section {
		background-image:none !important
	}

	/*compress menu*/
	.main-navigation > div > ul {
		margin-left:2.5em
	}
	
	.menu-toggle {
		top: 7px;
	}

	.threecolumn .entry-title {
		margin: -10px 0 40px
	}
	
	.post-content {
		padding: 0 10px;
	}

	/* mentoralas */
	img.wp-image-1690 {
		margin:0
	}
}

/* layouts smaller than 1312px */
@media only screen
and (max-width : 1312px) {
	.site-branding {
		zwidth: 15%;
	}
	
	#site-navigation {
		zwidth: 85%;
	}
}

figure {
	margin: 0 auto;
}
